<div class="row body">
  <div class="col-md-3"><b>種類</b></div>
  <div class="col">
    <div class="form-check">
      <input class="form-check-input" name="isPost" type="radio" id="type-post" value="1" @if ($ip == 1) checked @endif />
      <label class="form-check-label" for="type-post">ポスト</label>
    </div>
    <div class="form-check">
      <input class="form-check-input" name="isPost" type="radio" id="type-page" value="0" @if ($ip == 0) checked @endif />
      <label class="form-check-label" for="type-page">ページ</label>
    </div>
  </div>
</div>
<div style="font-weight: bolder;">ポスト</div>
<div class="row body">
  <div class="col-md-3"><b>公開設定</b></div>
  <div class="col">
    <select id="public_status" name="public_status" class="form-control">
      <option value="0" @if ($is == 0) selected @endif >公開</option>
      <option value="1" @if ($is == 1) selected @endif >スケジュールを設定</option>
      <option value="2" @if ($is == 2) selected @endif >限定公開</option>
      <option value="3" @if ($is == 3) selected @endif >非公開</option>
      <option value="4" @if ($is == 4) selected @endif >下書き</option>
    </select>
  </div>
</div>
<div style="font-weight: bold;">スケジュールの場合</div>
<div class="row body">
  <div class="col-md-3"><b>公開日時</b></div>
  <div class="col">
    <?php
      $pd = date('Y-m-d\TH:i', ($pd != 0 && is_int($pd) ? $pd : (is_string($pd) ? strtotime($pd) : time())));
      $max = new \DateTime($pd);
      $max = $max->modify('+1 year')->format('Y-m-d\TH:i');
    ?>
    <input type="datetime-local" name="publish_date" id="publish_date" value="{{ date('Y-m-d\TH:i', strtotime($pd)) }}" min="{{ date('Y-m-d\TH:i', strtotime($pd)) }}" max="{{ date('Y-m-d\TH:i', strtotime($max)) }}" />
  </div>
</div>
<div style="font-weight: bolder;">ページ</div>
<div class="row body">
  <div class="col-md-3"><b>メニュー</b></div>
  <div class="col">
    <div class="form-group form-check">
      <input type="checkbox" name="isMenu" class="form-check-input" id="menu" @if ($im) checked @endif />
      <label class="form-check-label" for="menu">メニューに表示する</label>
    </div>
  </div>
</div>