@extends('theme.'.env('THEME').'.site')

@section('content')
<div class="within" style="background-color: rgb(49, 54, 59); margin: 32px auto 0px">
  {{ $res->links() }}
</div>

<div class="within">
  <div class="bar">コメント一覧</div>
  <div class="back">
    <div class="tres">
      <table class="table">
        <thead>
          <tr>
            <th scope="col">ユーザー</th>
            <th scope="col">ページ</th>
            <th scope="col">日時</th>
            <th scope="col">メッセージ</th>
          </tr>
        </thead>
        @foreach ($res as $k => $r)
          <tr>
            <td scope="row">
              @if (!is_null($r->user_id))
              <a href="/profile/{{$r->user_id}}">
                <img src="{{ $r->avatar }}" width="20" height="20" alt="{{ $r->showname }}のアイコン" />
                <span style="{{ $r->showcol }}">{{ $r->showname }}</span>
              </a>
              @else
                {{ (!is_null($r->name) ? $r->name : '名無しのテクニシャン') }}
              @endif
            </td>
            <td scope="row"><a href="{{$r->url}}">{{ $r->title }}</a></td>
            <td scope="row">{{ $r->created }}</td>
            <td scope="row">{{ $r->message }}</td>
          </tr>
        @endforeach
      </table>
    </div>
  </div>
</div>

<div class="within" style="background-color: rgb(49, 54, 59); margin: 32px auto 0px">
  {{ $res->links() }}
</div>

@endsection
