@extends('theme.'.env('THEME').'.site')

@section('content')
<div class="within" style="background-color: rgb(49, 54, 59); margin: 32px auto 0px">
  {{ $res->links() }}
</div>

<div class="within">
  <div class="bar">ユーザー一覧</div>
  <div class="back" style="white-space: pre-wrap;">
    <div class="tres">
      <table class="table">
        <thead>
          <tr>
            <th scope="col">ID</th>
            <th scope="col">ユーザー</th>
            <th scope="col"></th>
          </tr>
        </thead>
        @foreach ($res as $k => $r)
          <tr>
            <td scope="row">{{ $r->id }}</td>
            <td scope="row">
              <a href="/profile/{{$r->id}}" target="_blank">
                <img src="{{ ($r->avatar ?: '/img/noicon.jpg') }}" alt="{{ $r->showname }}のアイコン" style="width: 25px;" />
                <span style="{{ $r->showcol }}">{{ $r->showname }} {{ ($r->showname != $r->username ? '('.$r->username.')' : '') }}</span>
              </a>
              {{ $r->reg_date }}
            </td>
            <td scope="row">
              {{ $r->email }}
              {{ $r->gender }}
              <img src="/img/flag/{{ $r->country }}.png" alt="{{ $r->country }}" />
            </td>
          </tr>
        @endforeach
      </table>
    </div>
  </div>
</div>

<div class="within" style="background-color: rgb(49, 54, 59); margin: 32px auto 0px">
  {{ $res->links() }}
</div>

@endsection
