@extends('theme.'.env('THEME').'.site')

@section('content')

<div class="within {{ ($res->public_status !== 0 ? ' wny' : '') }}">
  <div class="bar {{ ($res->public_status !== 0 ? ' bny' : '') }}">{{ $res->title }}</div>
  <div class="meta">
    <a href="/profile/{{$res->user_id}}">
      <img src="/{{ $res->avatar }}" width="20" height="20" alt="{{ __('site.no_icon', ['name' => $res->showname]) }}" />
      <span style="{{ $res->showcol }}">{{ $res->showname }}</span>
    </a>、
    <span>{{ __('site.de_kokai', ['date' => $res->publish_date]) }}</span>
  </div>
  <div class="back" style="white-space: pre-wrap;">
    {!! $res->message !!}
  </div>
  <div class="comment">
    <div class="container-fluid">
      <div class="row">
        <div class="col">
          @include('pages.common.comments', ['slug' => $res->slug, 'isvideo' => 'f', 'comment' => $res->comments, 'user' => $res->user])
        </div>
      </div>
    </div>
  </div>
</div>

@endsection
