@extends('theme.'.env('THEME').'.site')

@section('content')

<div class="within">
  <div class="bar">
    <img src="/img/flag/{{ $res->profile->country }}.png" alt="{{ $res->profile->country }}" />
    <span style="{{ $res->profile->name_style }}">{{ $res->profile->showname }}</span>
    （{{ $res->profile->gender_name }}）
  </div>
  <div class="back">
    <div class="row">
      <div class="col" style="text-align: center;"><img src="{{ $res->profile->avatar }}" width="100px" height="100px" alt="{{ $res->profile->showname }}のアイコン" /><br /></div>
    </div>
    <div class="row">
      <div class="col">
        <h3>{{ __('site.ippan') }}</h3>
        <div class="row">
          <div class="col-sm-3">ロール：</div>
          <div class="col">{{ $res->perm_module->name }}</div>
        </div>
        <div class="row">
          <div class="col-sm-3">登録日：</div>
          <div class="col">{{ date('Y年m月d日', $res->details->reg_date) }}</span></div>
        </div>
        <hr style="border-top: 1px solid #3daee9" />
        @if ($res->profile->bio)
        <h3>{{ __('site.jikosyokai') }}</h3>
        {{ $res->profile->bio }}
        @endif
        <hr style="border-top: 1px solid #3daee9" />
        <h3>{{ __('site.renraku') }}</h3>
        <span>
          @if ($res->contacts->youtube_link && $res->contacts->youtube_name)
          <div class="row">
            <div class="col-sm-3">ユーチューブ：</div>
            <div class="col"><a href="{{ $res->contacts->youtube_link }}">{{ $res->contacts->youtube_name }}</a></div>
          </div>
          @endif
          @if ($res->contacts->bitchute && $res->contacts->bitchute)
          <div class="row">
            <div class="col-sm-3">ビットチュート：</div>
            <div class="col"><a href="{{ $res->contacts->bitchute }}">{{ $res->contacts->bitchute }}</a></div>
          </div>
          @endif
          @if ($res->contacts->niconico)
          <div class="row">
            <div class="col-sm-3">ニコニコ動画：</div>
            <div class="col"><a href="{{ $res->contacts->niconico }}">{{ $res->contacts->niconico }}</a></div>
          </div>
          @endif
          @if ($res->contacts->discord)
          <div class="row">
            <div class="col-sm-3">ディスコード：</div>
            <div class="col">{{ $res->contacts->discord }}</div>
          </div>
          @endif
          @if ($res->contacts->pixiv)
          <div class="row">
            <div class="col-sm-3">Pixiv：</div>
            <div class="col">{{ $res->contacts->pixiv }}</div>
          </div>
          @endif
          @if ($res->contacts->twitter)
          <div class="row">
            <div class="col-sm-3">ツイッター：</div>
            <div class="col"><a href="https://www.twitter.com/{{ $res->contacts->twitter }}">{{ $res->contacts->twitter }}</a></div>
          </div>
          @endif
          @if ($res->contacts->facebook)
          <div class="row">
            <div class="col-sm-3">フェースブック：</div>
            <div class="col"><a href="https://www.facebook.com/{{ $res->contacts->facebook }}">{{ $res->contacts->facebook }}</a></div>
          </div>
          @endif
          @if ($res->contacts->instagram)
          <div class="row">
            <div class="col-sm-3">インスタグラム：</div>
            <div class="col"><a href="https://www.instagram.com/{{ $res->contacts->instagram }}">{{ $res->contacts->instagram }}</a></div>
          </div>
          @endif
        </span>
      </div>
    </div>
  </div>
</div>

@endsection
