@extends('theme.'.env('THEME').'.site')

@section('content')

<div class="within">
  <div class="bar">ゲームの追加</div>
  <div class="back">
    @if ($err)
    <div class="alert alert-danger" role="alert">
      {{ $err }}
    </div>
    @endif
    <form method="POST" action="/video/game/add">
      @csrf
      <div class="row body">
        <div class="col-md-3"><b>ゲーム名</b></div>
        <div class="col"><input id="name" name="name" type="text" class="form-control" value="{{ $frm['name'] }}" /></div>
      </div>
      <div class="row body">
        <div class="col-md-3"><b>スラッグ</b></div>
        <div class="col"><input id="slug" name="slug" type="text" class="form-control" value="{{ $frm['slug'] }}" /></div>
      </div>
      <div class="row body" style="margin-top: 24px;">
        <div class="col"><input name="submit" type="submit" class="btn btn-success btn-block" value="送信" /></div>
      </div>
    </form>
  </div>
</div>

@endsection
