<?php

Route::get('/', 'Home\Index@index');
Route::get('/blog/{slug}', 'Home\Index@post');

Route::get('/changelang/{lang}', function ($lang) {
  setcookie('language', $lang, time()+157788000, '/', $_SERVER['HTTP_HOST'], 0, 1);
  return redirect('/');
});

Route::any('/content/add', 'Home\Content@add');
Route::any('/content/{slug}/edit', 'Home\Content@edit');

Route::any('/login', 'User\Login@index');
Route::any('/register', 'User\Register@index');

Route::any('/profile/{id}/edit', 'User\Profile@edit');
Route::get('/profile/{id}', 'User\Profile@index');

Route::any('/video/game/add', 'Video\Game@add');
Route::any('/video/game/{slug}/edit', 'Video\Game@edit');

Route::any('/video/add', 'Video\VideoTable@add');
Route::any('/video/{vid}/edit', 'Video\VideoTable@edit');

Route::get('/video', 'Video\Game@index');
Route::get('/video/{slug}', 'Video\VideoTable@index');
Route::get('/video/play/{vid}', 'Video\Prayer@index');

Route::get('/memberlist', 'User\MemberList@index');
Route::get('/commentlist', 'Home\CommentList@index');

Route::get('/{slug}', 'Home\Index@page');
