@extends('theme.'.env('THEME').'.site')

@section('content')

<div class="within">
  <div class="bar">投稿の編集</div>
  <div class="back">
    @if ($err)
    <div class="alert alert-danger" role="alert">
      {{ $err }}
    </div>
    @endif
    <form method="POST" action="/content/{{ $frm->slug }}/edit">
      @csrf
      <div class="row body">
        <div class="col-md-3"><b>件名</b></div>
        <div class="col"><input id="title" name="title" type="text" class="form-control" value="{{ $frm->title }}" /></div>
      </div>
      <div class="col"><input id="slug" name="slug" type="hidden" class="form-control" value="{{ $frm->slug }}" /></div>
      @include('pages.common.contenttype', ['ip' => $frm->isPost, 'is' => $frm->public_status, 'pd' => $frm->publish_date, 'im' => $frm->isMenu])
      <b>文章</b>
      <div class="row body">
        <div class="col"><textarea id="message" name="message" rows="16" class="form-control">{{ $frm->message }}</textarea></div>
      </div>
      <div class="row body" style="margin-top: 24px;">
        <div class="col"><input name="submit" type="submit" class="btn btn-success btn-block" value="編集" /></div>
      </div>
    </form>
  </div>
</div>

@endsection
