<nav class="navbar fixed-top navbar-expand">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#hide-smaho" aria-controls="hide-smaho" aria-expanded="false" aria-label="hide-smaho">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="hide-smaho">
    <a href="#" class="navbar-brand"><img src="/img/favicon.jpeg" style="border-radius: 4px;" width="30" height="30" alt="favicon" /></a>
    <ul class="navbar-nav mr-auto">
      <li class="nav-item"><a class="nav-link{{ (strpos($_SERVER['REQUEST_URI'], '/blog') !== false || $_SERVER['REQUEST_URI'] == '/' ? ' active' : '') }}" href="/">{{ __('site.top') }}</a></li>
      <li class="nav-item"><a class="nav-link" href="https://search.076.ne.jp">検索</a></li>
      <li class="nav-item"><a class="nav-link" href="https://video.076.ne.jp">動画</a></li>
      <li class="nav-item"><a class="nav-link" href="https://social.076.ne.jp">SNS</a></li>
      <li class="nav-item"><a class="nav-link" href="https://matrix.to/#/!larmrZSQCaOLueeHdI:matrix.076.ne.jp">チャット</a></li>
      <li class="nav-item"><a class="nav-link" href="https://git.076.ne.jp">Git</a></li>
      <li class="nav-item"><a class="nav-link" href="https://youtube.076.ne.jp">YT</a></li>
    </ul>
    <ul class="navbar-nav ml-auto">
      @if ($user)
        <li class="nav-item dropdown">
          <a class="nav-link" href="/profile/{{ $user->id }}" id="user" role="button">
            <img src="{{ $user->profile->avatar }}" width="25px" height="25px" alt="{{ $user->profile->showname }}のアイコン" />
            <span style="{{ $user->profile->name_style }}">{{ $user->profile->showname }}</span>
          </a>
        </li>
      @else
        <li class="nav-item dropdown"><a class="nav-link" href="/login" id="login" role="button">{{ __('site.signin') }}</a></li>
        <li class="nav-item dropdown"><a class="nav-link" href="/register" id="register" role="button">{{ __('site.sinkitoroku') }}</a></li>
      @endif
    </ul>
  </div>
</nav>
