<?php
  include("blacklist.php");
  $user = getUser();
?>
<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- CSRF Token -->
  <meta name="csrf-token" content="{{ csrf_token() }}">
  <title>テクニカル諏訪子</title>
  <!-- Styles -->
  @include('theme.'.env('THEME').'.component.favicon')
  <link rel="manifest" href="/manifest.json">
  @include('theme.'.env('THEME').'.component.colors')
</head>
<body>
  @include('theme.'.env('THEME').'.component.navbar')
  <main id="app">
    <section>
      <div class="container">
        @include('theme.'.env('THEME').'.component.header')
        <div class="row">
          <div class="col-md-3" style="padding-bottom: 32px;">
            @include('theme.'.env('THEME').'.component.menu')
            @include('theme.'.env('THEME').'.component.usermenu')
          </div>
          <div class="col-md">
            @include('theme.'.env('THEME').'.component.contentedit')
            @yield('content')
          </div>
        </div>
        @include('theme.'.env('THEME').'.component.footer')
      </div>
    </section>
  </main>
</body>
</html>
