const mix = require('laravel-mix');

/*
 |--------------------------------------------------------------------------
 | Mix Asset Management
 |--------------------------------------------------------------------------
 |
 | Mix provides a clean, fluent API for defining some Webpack build steps
 | for your Laravel application. By default, we are compiling the Sass
 | file for the application as well as bundling up all the JS files.
 |
 */

mix.js('resources/js/app.js', 'public/js')
    .sass('resources/sass/app.scss', 'public/css')
    .sass('resources/sass/app_m.scss', 'public/css')
    .sass('resources/sass/app_f.scss', 'public/css')
    .copy('resources/fonts/*', 'public/fonts')
    .copy('resources/img/*', 'public/img')
    .copy('resources/img/bash/*', 'public/img/bash')
    .copy('resources/img/flag/*', 'public/img/flag')
    .copy('resources/img/flag/*', 'public/img/flag');
